<?xml version="1.0" encoding="UTF-8"?>
	<xml>
		<ModInfo>
			<Name value="Dirt_Duster"/>
			<Description value="The Dirt Duster Dirt Bike for More fun."/>
			<Author value="ActiniumTiger,Ragsy2145"/>
			<Version value="20.3.1.0" compat="A20"/>
			<Website value="https://community.7daystodie.com/topic/27991-the-a-team-modlets/"/>
		</ModInfo>
	</xml>
